<?php

namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;

class MemberModel extends Model
{
    protected $table = 'member';
    public $timestamps = false;

    /***关联开启的通道****/
    public function livelist()
    {
        return $this->hasmany('App\Http\Models\DiepollingModel','Id','memberid');
    }
}
